1772243363911
17821,2.5.0
13966,2.3.0
13962,2.2.0
1078,2.5.0
6370,2.2.0
17553,2.2.0
22910,2.5.0
12,2.4.0
14,2.4.0
17620,2.2.0
16015,2.4.0
13967,2.3.0
15,2.3.0
21206,2.5.0
4860,2.5.0
23482,2.5.0
22549,2.5.0
3294,2.5.0
1978,2.2.0
9266,2.4.0
24337,2.2.0
9264,2.4.0
20884,2.2.0
5121,2.2.0
6023,2.2.0
11231,2.4.0
17629,2.5.0
19873,2.5.0
22,2.3.0
11646,2.4.0
365,2.5.0
3828,2.4.0
6383,2.4.0
17520,2.2.0
17521,2.2.0
19466,2.5.0
17522,2.2.0
15476,2.0.0
12225,2.4.0
7044,2.4.0
7039,2.4.0
11132,2.5.0
9532,2.5.0
20053,2.5.0
10555,2.5.0
7043,2.4.0
16925,2.2.0
19002,2.2.0
22047,2.5.0
6311,2.0.0
3311,2.2.0
9479,2.5.0
3757,2.5.0
23479,2.5.0
24820,2.5.0
15941,2.5.0
5075,2.4.0
17844,2.2.0
13009,2.5.0
18456,2.2.0
399,2.4.0
1423,2.2.0
11916,2.2.0
12086,2.5.0
11917,2.2.0
1899,2.5.0
20742,2.5.0
18315,2.2.0
6828,2.4.0
14828,2.5.0
5516,2.2.0
18313,2.2.0
19924,2.5.0
474,2.2.0
3502,2.4.0
18314,2.2.0
22503,2.5.0
17447,2.5.0
14702,2.0.0
19834,2.5.0
6,2.5.0
16371,2.5.0
10779,2.3.0
23380,2.5.0
2528,2.2.0
10340,2.5.0
11904,2.2.0
19999,2.5.0
824,2.0.0
23401,2.5.0
11948,2.4.0
8625,2.4.0
21016,2.3.0
13544,2.2.0
23473,2.4.0
11453,2.5.0
11455,2.2.0
11451,2.2.0
11456,2.2.0
21709,2.4.0
11454,2.2.0
9923,2.2.0
24892,2.5.0
2975,2.2.0
11827,2.5.0
2475,2.4.0
1943,2.5.0
16791,2.0.0
170,2.5.0
22119,2.5.0
22897,2.4.0
4909,2.5.0
3598,2.5.0
13295,2.5.0
23505,2.4.0
2477,2.5.0
4195,2.4.0
16528,2.0.0
4802,2.3.0
10799,2.5.0
872,2.2.0
23977,2.5.0
3300,2.2.0
17489,2.5.0
18421,2.5.0
23504,2.4.0
3910,2.5.0
21036,2.5.0
4871,2.5.0
5707,2.4.0
7597,2.5.0
5048,2.5.0
15337,2.4.0
12826,2.5.0
15798,2.4.0
5444,2.0.0
23344,2.2.0
3485,2.5.0
22439,2.4.0
3149,2.5.0
20225,2.5.0
20226,2.4.0
20227,2.4.0
13189,2.5.0
20228,2.3.0
23842,2.5.0
18232,2.5.0
10613,2.5.0
11662,2.2.0
13785,2.2.0
18690,2.2.0
3005,2.5.0
10967,2.3.0
7840,2.5.0
2976,2.4.0
2430,2.2.0
7013,2.0.0
18672,2.2.0
8334,2.5.0
10965,2.4.0
21462,2.5.0
21463,2.3.0
6284,2.5.0
19581,2.4.0
1061,2.2.0
4393,2.4.0
10702,2.5.0
22916,2.5.0
13742,2.2.0
17519,2.5.0
13743,2.2.0
13746,2.2.0
12377,2.5.0
4838,2.5.0
20972,2.5.0
20750,2.5.0
6928,2.3.0
18901,2.5.0
3281,2.2.0
3283,2.2.0
23381,2.5.0
18570,2.5.0
21174,2.1.0
11450,2.5.0
21170,2.0.0
